<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Lévitique 22 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="LV.html">Bible de Jésus-Christ</a><a class="location" href="LV.html">Lévitique 22</a><a class="prev" href="LV21.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="LV23.html">&gt;</a>
</div></div>
<div class="section chapter LV LV22 fra_bjc fra" dir="ltr" lang="fr" data-id="LV22" data-nextid="LV23" data-previd="LV21">
<div class="c">22</div>
<div class="p">
		<div class="s">Consécration d'Aaron et de ses fils</div>
		<span class="v-num v-1">1&nbsp;</span><span id="LV22_1" class="v LV22_1" data-id="LV22_1">Puis YHWH parla à Moshè, en disant :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="LV22_2" class="v LV22_2" data-id="LV22_2">Parle à Aaron et à ses fils, afin qu'ils s'abstiennent des choses saintes des enfants d'Israël, et qu'ils ne profanent pas le Nom de ma sainteté dans les choses qu'ils me consacrent. Je suis YHWH.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="LV22_3" class="v LV22_3" data-id="LV22_3">Dis-leur donc : Dans toutes vos générations, tout homme de toute votre postérité qui, étant impur, s'approchera des choses saintes que les enfants d'Israël auront consacrées à YHWH, cette personne-là sera retranchée de devant moi. Je suis YHWH.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="LV22_4" class="v LV22_4" data-id="LV22_4">Tout homme de la postérité d'Aaron, qui aura la lèpre ou une gonorrhée, ne mangera pas des choses saintes jusqu'à ce qu'il soit pur. Il en sera de même pour celui qui touchera quelqu'un s'étant rendu impur en touchant un mort, ou celui qui aura une perte séminale,</span>

		<span class="v-num v-5">5&nbsp;</span><span id="LV22_5" class="v LV22_5" data-id="LV22_5">ou l'homme qui touchera une chose grouillante et qui en aura été souillé, ou un être humain atteint d'une impureté quelconque en deviendra impur.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="LV22_6" class="v LV22_6" data-id="LV22_6">La personne qui touchera ces choses sera impure jusqu'au soir. Elle ne mangera pas des choses saintes si elle n'a pas lavé son corps dans l'eau.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="LV22_7" class="v LV22_7" data-id="LV22_7">Ensuite elle sera pure après le coucher du soleil, et elle mangera des choses saintes, car c'est sa nourriture.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="LV22_8" class="v LV22_8" data-id="LV22_8">Elle ne mangera de la chair d'aucune bête morte d'elle-même ou déchirée par les bêtes sauvages, pour se rendre impure par elle. Je suis YHWH.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="LV22_9" class="v LV22_9" data-id="LV22_9">Ils garderont ce que j'ai ordonné de garder, et ils ne commettront pas de péché au sujet de la nourriture sainte, afin qu'ils ne meurent pas, pour l'avoir profanée. Je suis YHWH, qui les sanctifie.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="LV22_10" class="v LV22_10" data-id="LV22_10">Aucun étranger ne mangera des choses saintes : celui qui demeure chez un prêtre et le mercenaire ne mangeront pas des choses saintes.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="LV22_11" class="v LV22_11" data-id="LV22_11">Mais si un prêtre achète une personne avec son argent, elle en mangera, de même pour celui qui sera né dans sa maison. Ils mangeront de sa nourriture.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="LV22_12" class="v LV22_12" data-id="LV22_12">Si la fille d'un prêtre est mariée à un homme étranger, elle ne mangera pas des choses saintes présentées en offrande par élévation.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="LV22_13" class="v LV22_13" data-id="LV22_13">Mais si la fille d'un prêtre est veuve ou répudiée, si elle n'a pas d'enfants et qu'elle soit retournée chez son père comme au temps de sa jeunesse, alors elle mangera de la nourriture de son père. Mais aucun étranger n'en mangera.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="LV22_14" class="v LV22_14" data-id="LV22_14">Si quelqu'un pèche involontairement en mangeant d'une chose sainte, il y ajoutera un cinquième et le donnera au prêtre avec la chose sainte.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="LV22_15" class="v LV22_15" data-id="LV22_15">Et ils ne profaneront pas les choses sanctifiées des enfants d'Israël, qu'ils auront offertes à YHWH.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="LV22_16" class="v LV22_16" data-id="LV22_16">Mais on leur fera porter la peine du péché, parce qu'ils auront mangé de leurs choses saintes. Car je suis YHWH, qui les sanctifie.</span>

		<div class="s">Animaux sans défaut pour les sacrifices</div>
		<span class="v-num v-17">17&nbsp;</span><span id="LV22_17" class="v LV22_17" data-id="LV22_17">YHWH parla encore à Moshè, en disant :</span>

		<span class="v-num v-18">18&nbsp;</span><span id="LV22_18" class="v LV22_18" data-id="LV22_18">Parle à Aaron, à ses fils, et à tous les enfants d'Israël, et dis-leur : Si un homme, un homme de la maison d'Israël ou un étranger en Israël présente une offrande pour quelque vœu ou pour quelque don volontaire que ce soit, s'il la présente à YHWH en holocauste,</span>

		<span class="v-num v-19">19&nbsp;</span><span id="LV22_19" class="v LV22_19" data-id="LV22_19">il offrira de son bon gré, un mâle sans défaut, parmi les bœufs, les agneaux ou les chèvres.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="LV22_20" class="v LV22_20" data-id="LV22_20">Vous n'offrirez aucune chose qui ait un défaut, car elle ne serait pas agréée pour vous.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="LV22_21" class="v LV22_21" data-id="LV22_21">Si un homme offre à YHWH un sacrifice d'offrande de paix<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> en s'acquittant d'un vœu, ou en faisant une offrande volontaire, soit de gros ou de menu bétail, elle sera sans défaut pour être agréée. Il ne doit y avoir aucun défaut.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="LV22_22" class="v LV22_22" data-id="LV22_22">Vous n'offrirez pas à YHWH ce qui sera aveugle, estropié, ou mutilé, qui ait un ulcère, une gale ou une dartre. Vous n'en ferez pas sur l'autel un sacrifice consumé par le feu pour YHWH.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="LV22_23" class="v LV22_23" data-id="LV22_23">Tu pourras bien faire une offrande volontaire d'un bœuf, ou d'une brebis, ou d'une chèvre ayant quelques membres allongés, ou quelque défaut dans ses membres, mais ils ne seront pas agréés pour le vœu.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="LV22_24" class="v LV22_24" data-id="LV22_24">Vous ne présenterez pas à YHWH un animal dont les testicules ont été écrasés, broyés, arrachés ou coupés. Vous ne l'offrirez pas en sacrifice dans votre pays.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="LV22_25" class="v LV22_25" data-id="LV22_25">Vous ne prendrez de la main de l'étranger aucune de toutes ces choses pour les offrir comme nourriture à votre Elohîm, car elles sont mutilées, elles ont des défauts, elles ne seront pas agréées pour vous.</span>

		<div class="s">Ordonnances diverses sur les sacrifices</div>
		<span class="v-num v-26">26&nbsp;</span><span id="LV22_26" class="v LV22_26" data-id="LV22_26">YHWH parla encore à Moshè, en disant :</span>

		<span class="v-num v-27">27&nbsp;</span><span id="LV22_27" class="v LV22_27" data-id="LV22_27">Quand un veau, un agneau ou un chevreau naîtra, il restera 7 jours sous sa mère. Dès le huitième jour et les suivants, il sera agréable pour l'offrande du sacrifice consumé par le feu pour YHWH.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="LV22_28" class="v LV22_28" data-id="LV22_28">Vous n'égorgerez pas aussi en un même jour la vache, ou la brebis, ou la chèvre avec son petit.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="LV22_29" class="v LV22_29" data-id="LV22_29">Quand vous offrirez un sacrifice d'action de grâces à YHWH, vous le sacrifierez de votre bon gré.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="LV22_30" class="v LV22_30" data-id="LV22_30">Il sera mangé le jour même, vous n'en laisserez rien jusqu'au matin. Je suis YHWH.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="LV22_31" class="v LV22_31" data-id="LV22_31">Gardez mes commandements et pratiquez-les. Je suis YHWH.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="LV22_32" class="v LV22_32" data-id="LV22_32">Ne profanez pas le Nom de ma sainteté, car je serai sanctifié au milieu des enfants d'Israël. Je suis YHWH, qui vous sanctifie,</span>

		<span class="v-num v-33">33&nbsp;</span><span id="LV22_33" class="v LV22_33" data-id="LV22_33">et qui vous ai fait sortir du pays d'Égypte, pour être votre Elohîm. Je suis YHWH.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">22:21</a><span class="text">Voir commentaire en Lé. 3:1.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="LV21.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="LV23.html">&gt;</a>
</div></div>
</body>
</html>